Subject: Re: IntoLight Giveaway
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 1995 02:43:43 -0700 (MST)

> Let me guess - you also pay those legally-due royalties whenever you
> sing the words to "Happy Birthday" as well, right?
> 
> Dave
> who, as a MD resident, if I do enter and win, will certainly report
> myself!

If I sing "Happy Birthday" as part of a published work, I secure the
rights, and if I start an international business, I try to get legal
advice.  I also pay taxes and buy software.  It's a real pain in the
ass to be a grown-up.

- Ernie